#resource-buttons-widget .secondary-button {
	padding-left: 18px;
	width: 220px;
	text-align: left;
}
#resource-buttons-widget ul {
	list-style: none;
}
#resource-buttons-widget ul li {
	list-style: none;
}
#resource-buttons-widget i.installation-guide-btn  {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/installation-guide-button.png) left top no-repeat;
	width: 26px;
	height: 38px;
	margin-right: 20px;
}
#resource-buttons-widget i.warranty-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/warranty-button.png) left top no-repeat;
	width: 26px;
	height: 38px;
	margin-right: 20px;
}
#resource-buttons-widget i.care-guide-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/care-guide-button.png) left top no-repeat;
	width: 32px;
	height: 37px;
	margin-right: 14px;
}
#resource-buttons-widget i.product-brochure-btn {
	display: block;
	float: left;
	background: url(/images/widgets/resource-buttons/product-brochure-button.png) left top no-repeat;
	width: 26px;
	height: 34px;
	margin-right: 20px;
}

@media only screen and (max-width:979px) {
	#resource-buttons-widget .secondary-button {
		width: 190px;
		font-size: 18px;
	}
}



@media only screen and (min-width: 991px) {
    .main-container #content>.c1 {
        margin-right: 290px;
    }
}

.inspiration-gallery {
    width: 100%;
    margin: 0 0;
    position: relative;
}

.info-bg{
    width: 100%;
    height: auto;
    border: 1px solid #fff;
    background: #3D3934;
	box-shadow:1px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.3);
    float:left;
    position: relative;
/*    margin: 0 1%;*/
    margin: 0 0 0 6px;
    display: none;
    text-align:center;
    padding: 10px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Caption */
.info-bg p {
	color: #cccccc;
	text-align: left;
	padding: 10px 10px 0px 10px;
	font-size: 0.8em;
	line-height: 1.4em;
	margin-bottom: 0px !important;
}

/* Full Size Photo Styles */
.info-bg .full-size-image {
	width: 100%;
}
#content figure .visual {
	width: 147px;
	height: 147px;
  box-sizing: content-box;
}

#content figure .visual img {
	height: 100%;
	width: 100%;
}

#close-btn {
	position: absolute;
	top: -6px;
	right: -6px;
	z-index: 100;
	width: 26px;
	height: 26px;
	padding: 0 0;
	margin: 0 0;
	display: block;
	float: left;
	text-indent: -9999px;
	background: url(/images/inspiration/x-btn.png) left top no-repeat;
}

.info-cl{
    height: 100%;
}

#content figure.box{
    float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px 2px 4px 0;
	margin:5px 1% 0;
	/*width: 14.5%;*/
	height: auto;
}

#content figure.box.selected .visual {
	background: #3D3934;
	border-bottom: 1px solid #3D3934;
}

@media only screen and (max-width: 979px) {
	div.info-bg {
		margin-right: 16px;	/* prevent a col of thumbs wrapping to the right of the enlargement float when there's no right sidebar but right margin is beneath threshold for adding a thumb column to fill it */
	}
}


